# Generated by Django 2.2.4 on 2019-08-08 08:37

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('account', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='user',
            name='newsletter',
            field=models.NullBooleanField(default=True),
        ),
    ]
